import React from 'react';
export interface ButtonGroupProps {
    items: ButtonGroupItem[];
}
export interface ButtonGroupItem {
    label: string;
    onClick: () => void;
    icon?: React.ReactNode;
    isActive?: boolean;
    disabled?: boolean;
}
export declare const ButtonGroup: React.FC<ButtonGroupProps>;
